/* LANDING PAGE */
#pg-landing {
    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 30px;

        &.wip {
            padding: 20px;
            border-radius: 10px;
            box-shadow: var(--cardShadowMed);
            background: #c00;
        }
    }

    p {
        font-size: 20px;
        margin-top: 5px;
    }

    #landing-intro,
    #landing-join {
        width: 100%;
        max-width: 600px;
        display: grid;
        justify-content: center;
        justify-items: center;
        row-gap: 10px;
    }

    .autocomplete-suggestions {
        position: absolute;
        left: 50%;
        max-width: 90%;
        max-height: 200px;
        border: solid 1px var(--col6);
        border-radius: 8px;
        background: #fff;
        box-shadow: var(--shadow);
        transform: translateX(-50%);
        overflow-y: auto;
        z-index: 99;
    }

    .suggestion-item {
        padding: 12px;
        cursor: pointer;
        text-align: left;
        color: var(--col7);
    }

    .suggestion-item:hover {
        background-color: var(--col6);
    }



    #landing-start button {
        width: 170px;
        height: 65px;
        padding: 15px 20px;
        border: none;
        border-radius: 10px;
        background: linear-gradient(var(--col3), var(--col4));
        /* box-shadow:
            0 0 2px #fff,
            0 0 4px #fff,
            0 0 6px #fff,
            0 0 8px var(--col2),
            0 0 10px var(--col2),
            0 0 12px var(--col2),
            0 0 14px var(--col2); */
        box-shadow: 0px 5px 10px -2px #000c;
        font-size: 18px;
        color: #fff;
        overflow: hidden;
        animation: glow 10s infinite;

        &::before {
            border-radius: 10px;
        }

        &::after {
            position: absolute;
            content: '';
            width: 50px;
            height: 100%;
            left: -40%;
            top: 0;
            background: linear-gradient(to right, transparent, #fff6 33%, #fff6 66%, transparent);
            transform: skewX(-20deg);
            animation: shine 10s infinite;
        }

    }
}

@media (min-width: 769px) {
    #pg-landing {
        max-width: 900px;
    }
}